export const AppIdServiceHelper = $.type("kd.hr.hbp.business.servicehelper.AppIdServiceHelper");
export const HRBaseServiceHelper = $.type("kd.hr.hbp.business.servicehelper.HRBaseServiceHelper");
export const HREntityHelper = $.type("kd.hr.hbp.business.servicehelper.HREntityHelper");
export const HRExportDataHelper = $.type("kd.hr.hbp.business.servicehelper.HRExportDataHelper");
export const HRExportHeadObject = $.type("kd.hr.hbp.business.servicehelper.HRExportHeadObject");
export const HRMServiceHelper = $.type("kd.hr.hbp.business.servicehelper.HRMServiceHelper");
export const HRQueryEntityHelper = $.type("kd.hr.hbp.business.servicehelper.HRQueryEntityHelper");
